Forums Neueste Beiträge
 

Canon Lide 20 & Leopard

16/12/2007 - 12:13 von befr | Report spam
Hat von Euch schon jemand geschafft, einen Canon Lide 20 unter Leopard
zu benutzen?
Ich habe den aktuellen Treiber von der Canon Website geholt, der meldet
beim Installieren allerdings "Cannot access a file named "N067U". (Error
Code =-5000)"
Die Meldung bei Google einzutippen hat leider keinen brauchbaren Hinweis
ergeben.

Die Canoscan Toolbox brauche ich nicht, mir geht es lediglich um das
Plug-In für den GraphicConverter.

Irgendwelche Tipps?
 

Lesen sie die antworten

#1 Robert Schaffner
16/12/2007 - 12:29 | Warnen spam
Bernd Fröhlich schrieb:

Hat von Euch schon jemand geschafft, einen Canon Lide 20 unter Leopard



Lide 30 hier..

Ich habe den aktuellen Treiber von der Canon Website geholt, der meldet



Die haben sicher auch mal mit GFA-Basic auf einem Atari angefangen.
Andere haben sich weiterentwickelt..

Die Treiber von Canon sind Schrott.

Die Meldung bei Google einzutippen hat leider keinen brauchbaren Hinweis
ergeben.



Wie, der allwissende Moloch weiß nicht alles :)

Irgendwelche Tipps?



Kopiere hàndisch dieses unsàglich schlechte ScanGearCS 7.0X in nach
User/Libaray/Application Support/GraphicConverter/Plugin

Zumindest der GC sollte es dann tun.

Alternativ, kleiner Umweg, VueScan..



Gruß, Robert
-= DOIT-Hardware FAQs =-
___________________________________
Apple Macintosh Hardware FAQs
<http://www.doitarchive.de>

Ähnliche fragen